@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	word-break: keep-all;
}

body {
    font-family: 'Noto Sans KR', 'Pretendard', sans-serif;
    line-height: 1.5;
}

a:hover {
	text-decoration-line: none;
}
p, h3 {
    margin: 0;
}

#special-event {
    position: relative;
}
.w1400 {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.w1700 {
    max-width: 1700px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.w1900 {
    max-width: 1900px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.block-img {
    display: block;
    margin: 0 auto;
    width: 100%;
    pointer-events : none;
}

.section-1 {
    position: relative;
    overflow: hidden;
    background-color: #080808;
    background-image: linear-gradient(180deg, #311517 0%, #080808 50%);
    text-align: center;
    padding-top: 7%;
}

.s1-title {
    width: 60%;
    max-width: 1200px;
    opacity: 0;
}

.timer-box-wrap {
    max-width: 1200px;
    padding-top: 7%;
    margin: 0 auto;
}
.timer-box{
    width: 100%;
}
.event-time-text {
    position: absolute;
    top: 59%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 450px;
    color: #ffffff;
    font-weight: 800;
    z-index: 9996;
}

.event-d-day-wrap {
    position: absolute;
    top: 76%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 64.3%;
    max-width: 775px;
    height: 10%;
    transform: translate(0, 10%);
}
#d-day {
    font-size: 65px;
    color: #ffffff;
    font-family: 'Pretendard';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: bold;
}
#d-day span {
    position: absolute;
    display: inline-block;
    text-align: center;
    width: 18.3%;
}
#d-day .days {
    left: 0%;
}
#d-day .hours {
    left: 27.3%;
}
#d-day .minutes {
    left: 54.6%;
}
#d-day .seconds {
    left: 81.9%;
}

.arrow-wrap {
    padding-bottom: 7%;
    background-color: #080808;
    position: relative;
}

.section-2 {
    position: relative;
    overflow: hidden;
    background-color: #080808;
    text-align: center;
}

.s2-top {
    position: relative;
}
.refund-img {
    position: absolute;
    top: 30%;
    left: 60%;
    width: 17.6%;
    max-width: 334px;
    animation: refund-float 1.6s ease-in-out infinite;
}
@keyframes refund-float {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-4%); }
  100% { transform: translateY(0); }
}

.arrow-bottom {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 3%;
    max-width: 50px;
    animation: 3.5s bottom-move infinite;
    animation-timing-function:ease;
}
@keyframes bottom-move {
	0% { transform: translateY(0) rotate(0deg); }
    25% { transform: translateY(100%) rotate(0deg); }
    50% { transform: translateY(0) rotate(0deg);; }
    75% { transform: translateY(100%) rotate(0deg); }
	100% { transform: translateY(0) rotate(0deg);; }
}

.swiper-container {
    position: relative;
    max-width: 890px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 280px;
    padding-bottom: 150px;
}
.swiper-container .swiper-wrapper {
    z-index: 999;
}
.swiper-container .swiper-slide {
  max-width:600px;
  width: 70%;
}
.swiper-slide img {
  width: 100%;
}

.teacher-list {
  transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
  position: relative;
  display: inline-block; /* 이미지 크기 따라감 */
  border-radius: 20px;
  overflow: hidden;
  opacity: 1;
}
.teacher-list:after {
    content: "";
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: rgba(255, 255, 255, 0.8); /* 어둡게 */
    z-index: 1;
    transition: opacity 0.5s ease;
    pointer-events: none;
    opacity: 1;
    border-radius: 20px;
}

.teacher-list img{
    display: block;
    width: 100%;
    height: auto;
    transition: filter 0.5s ease;
}

.teacher-list.swiper-slide-active:after {
  opacity: 0; 
}

.custom-prev,
.custom-next {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 9999;
  color: #fff;
  font-weight: bold;
}
.custom-prev {
  left: 10%;
}
.custom-next {
  right: 10%;
}

.teacher-swiper-wrap .swiper-pagination {
    position: absolute;
    top: -40%;
    width: 100%;  
    z-index: 997;
} 
.teacher-swiper-wrap .swiper-pagination-bullet {
    font-size: 0;
    background: none;
    position: absolute;
    margin: 0;
    max-width: 224px;
    width: 18.5%;
    height: 9.4%;
    background-size: 100%;
    background-repeat:no-repeat;
    border-radius: 0px;
    opacity: 1;
}
.teacher-swiper-wrap .swiper-pagination-bullet:hover {
    transition: opacity 0.3s ease;
}

.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(1) {
    left: 0;
    background-image: url(../img/slide-tab-1.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(2) {
    left: 20.25%;
    background-image: url(../img/slide-tab-2.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(3) {
    left: 40.5%;
    background-image: url(../img/slide-tab-3.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(4) {
    left: 60.75%;
    background-image: url(../img/slide-tab-4.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(5) {
    left: 81%;
    background-image: url(../img/slide-tab-5.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(6) {
    top: 11.5%;
    left: 10%;
    background-image: url(../img/slide-tab-6.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(7) {
   top: 11.5%;
    left: 30.35%;
    background-image: url(../img/slide-tab-7.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(8) {
    top: 11.5%;
    left: 50.65%;
    background-image: url(../img/slide-tab-8.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(9) {
    top: 11.5%;
    left: 71%;
    background-image: url(../img/slide-tab-9.png);
}

.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(1):hover {
    background-image: url(../img/slide-tab-on-1.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(2):hover {
    background-image: url(../img/slide-tab-on-2.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(3):hover {
    background-image: url(../img/slide-tab-on-3.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(4):hover {
    background-image: url(../img/slide-tab-on-4.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(5):hover {
    background-image: url(../img/slide-tab-on-5.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(6):hover {
    background-image: url(../img/slide-tab-on-6.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(7):hover {
    background-image: url(../img/slide-tab-on-7.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(8):hover {
    background-image: url(../img/slide-tab-on-8.png);
}
.teacher-swiper-wrap .swiper-pagination-bullet:nth-child(9):hover {
    background-image: url(../img/slide-tab-on-9.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(1) {
    background-image: url(../img/slide-tab-on-1.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(2) {
    background-image: url(../img/slide-tab-on-2.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(3) {
    background-image: url(../img/slide-tab-on-3.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(4) {
    background-image: url(../img/slide-tab-on-4.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(5) {
    background-image: url(../img/slide-tab-on-5.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(6) {
    background-image: url(../img/slide-tab-on-6.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(7) {
    background-image: url(../img/slide-tab-on-7.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(8) {
    background-image: url(../img/slide-tab-on-8.png);
}
.teacher-swiper .swiper-pagination-bullet-active:nth-child(9) {
    background-image: url(../img/slide-tab-on-9.png);
}

@keyframes float {
  0%   { transform: translateY(-25px); }
  50%  { transform: translateY(-6px); }
  100% { transform: translateY(-25px); }
}
.tab.active {
    transform: translateY(-25px);
    -webkit-filter: drop-shadow(0 6px 3px #999);
    filter: drop-shadow(0 6px 3px #999);
    cursor: default;
    animation: float 1.5s ease-in-out infinite;
}

.card-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity 1s ease;
}

.card-content.active {
  display: block;
  opacity: 1;
  pointer-events: auto;
  position: relative;
}
.card-content img {
    width: 100%;
}


.buy-location {
    position: relative;
}
.buy-location .tit-1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0%;
    width: 43%;
    max-width: 756px;
    margin: 0 auto;
}
.buy-location .p1 {
    position: absolute;
    left: 31.4%;
    top: 35%;
    width: 9.1%;
    max-width: 172px;
}
.buy-location .p2 {
    position: absolute;
    left: 53.3%;
    top: 35%;
    width: 9.1%;
    max-width: 172px;
}



.buy-location .buy-btn img {
    position: absolute;
    font-size: 0;
    max-width: 224px;
    width: 11.8%;
    z-index: 99;
    opacity: 1;
    transition: all 0.3s ease;
}
.buy-location .btn-1 img {
    top: 46.2%;
    left: 30%;
}
.buy-location .btn-2 img {
    top: 64.6%;
    left: 30%;
}
.buy-location .btn-3 img {
    top: 83%;
    left: 30%;
}
.buy-location .btn-4 img {
    top: 46.2%;
    left: 45.7%;
}
.buy-location .btn-5 img {
    top: 64.6%;
    left: 45.7%;
}
.buy-location .btn-6 img {
    top: 83%;
    left: 45.7%;
}
.buy-location .btn-7 img {
    top: 46.2%;
    left: 58.5%;
}
.buy-location .btn-8 img {
    top: 64.6%;
    left: 58.5%;
}
.buy-location .btn-9 img {
    top: 83%;
    left: 58.5%;
}
.buy-location .buy-btn img:hover {
    opacity: 1;
}

.buy-btn img{
    transition: transform 0.3s ease; /* 부드러운 애니메이션 효과 */
  }

  .buy-btn img:hover {
    transform: translateY(-7px); /* 위로 10px 이동 */
  }

.section-3 {
    position: relative;
    overflow: hidden;
    background-color: #080808;
    text-align: center;
    padding: 250px 0 100px;
}

.section-3 .tit-2 {
    width: 80%;
    max-width: 1263px;
    margin-bottom: 50px;
}

.review-wrap {
    max-width: 1900px;
    margin: 0 auto;
    padding: 0 15px;
}
.review-img {
    max-width: 1900px;
}
.review-slick {
    margin: 0 auto;
    text-align: center;
    max-width: 2560px;
}
.review-slick .slick-list {
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}
.review-slick .list-wrap {
    display: flex;
    flex-direction: column;
    justify-content: left; 
    align-items: left; 
    height: 100%; 
    text-align: left;
    max-width: 800px;
    margin: 0 5px;
    color: #333;
    background-color: #ffffff;
    border: 1px solid #333;
    border-radius: 15px;
    padding: 30px 25px 20px;
    min-height: 380px;
    line-height: 1.6;
    font-weight: 500;
    letter-spacing: -1px;
    font-size:1.1rem;
    font-family: 'Noto Sans KR', sans-serif;
}

.review-slick .list-wrap p {
    word-break: keep-all;
    text-align: left;
}
.review-slick .list-wrap .star {
    display: block;
    margin-bottom: 10px;
    text-align: left;
}

.review-slick .list-wrap .nickname {
    font-weight: 300;
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 500;
}

.slick-prev {
    left: -45px;
}
.slick-next {
    right: -45px;
}
.slick-next, .slick-prev  {
    top: 47.5%;
    width: 40px;
    height: 40px;
}
.slick-next:before, .slick-prev:before {
    font-size: 40px;
}

/* 팝업 영상 */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    max-width: 800px; /* 최대 너비 설정 */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}
.popup .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 비율 */
    height: 0;
}
.popup .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

#notice-wrap {
    font-family: 'Noto Sans KR', 'Malgun Gothic', '맑은고딕', sans-serif;
    margin: 0 auto;
    /* border: 1px solid #e1e1e1; */
    background-color: #080808;
    padding: 0 15px 20px;
    letter-spacing: -0.04em;
    border-top: 1px solid #fff;
}
.h1-box {
    font-size: 28px;
    color: #fff;
    /* border-bottom: 2px solid #eaeaea; */
    padding: 40px 0 20px;
    text-align: center;
    cursor: pointer;
}
.notice {
    padding: 20px;
    background-color: #080808;
    border: 1px solid #fff;
    border-radius: 5px;
    max-width: 1020px;
    margin: 0 auto 20px;
}
.notice h2 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}
.notice-contents {
    list-style: none;
    padding: 0;
}
.notice-contents li {
    margin-bottom: 15px;
    list-style: square;
    line-height: 1.5;
    margin-left: 18px;
}
.notice-contents li::marker {
    color: #ea7a89;
}
.notice-contents p {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    font-weight: 500;
}
.notice-contents b {
    color: #ea7a89;
}
.notice-contents b.red {
    color: #ea7a89;
}
.notice-contents a {
    color: #ea7a89;
    text-decoration: underline;
    border-bottom: 1px solid #000000;
}

@media(max-width:1400px) {
    .event-d-day-wrap {
        top: 76%;
        width: 700px;
        max-width: 775px;
    }
    .timer-box {
        width: 90%;
    }
    .event-time-text {
        font-size: 4.3vw;
    }
    #d-day span {
        font-size: 5vw;
    }
}

@media(max-width:1200px) {
    .event-d-day-wrap {
        top: 75%;
        width: 58%;
    }
}

@media(max-width:992px) {
    .section-1 .block-img { 
        width: 120%;
        margin-left: -10%;
    }
    .section-2{padding-top: 5%;}

    .section-2 .block-img { 
        width: 180%;
        margin-left: -37%;
    }
    .s2-top .block-img { 
        width: 190%;
        margin-left: -45%;
    }
    .buy-location .block-img { 
        width: 200%;
        margin-left: -50%;
    }
    .buy-location .tit-1 {
        width: 90%;
    }
    .section-3 {
        padding: 20% 0 15%;
    }
    .section-3 .block-img { 
        width: 190%;
        margin-left: 45%;
    }
    .refund-img {
        top: 30%;
        left: 68%;
        width: 35%;
    }
    .swiper-container {
        padding-top: 27%;
        padding-bottom: 20%;
    }
    .arrow-wrap {
        padding-bottom: 15%;
    }
    .arrow-bottom {
        width: 5%;
    }
    .buy-location .p1 {
        left:10%;
        width: 17%;
    }
    .buy-location .p2 {
        left:59%;
        width: 17%;
    }
    .buy-location .buy-btn img {
        width: 23%;
    }
    .buy-location .btn-1 img {
        top: 46%;
        left: 7%;
    }
    .buy-location .btn-2 img {
        top: 64%;
        left: 7%;
    }
    .buy-location .btn-3 img {
        top: 82%;
        left: 7%;
    }
    .buy-location .btn-4 img {
        top: 46%;
        left: 43%;
    }
    .buy-location .btn-5 img {
        top: 64%;
        left: 43%;
    }
    .buy-location .btn-6 img {
        top: 82%;
        left: 43%;
    }
    .buy-location .btn-7 img {
        top: 46%;
        left: 70%;
    }
    .buy-location .btn-8 img {
        top: 64%;
        left: 70%;
    }
    .buy-location .btn-9 img {
        top: 82%;
        left: 70%;
    }
    .section-3 .tit-2 {
        width: 92%;
        margin-bottom: 20px;
    }

    #notice-wrap {
        padding: 0 15px 5px;
    }
    .h1-box {
        font-size: 20px;
        padding: 20px 0 20px;
        margin: 0;
    }
    .notice h2 {
        font-size: 16px;
    }
    .notice-contents li {
        margin-bottom: 5px;
        margin-left: 15px;
    }
    .notice-contents p {
        font-size: 14px;
    }
}
@media(max-width:767px) {
    .s1-title {
        width: 80%;
    }

    .event-d-day-wrap {
        top: 77.8%;
    }
    #d-day span {
        font-size: 5vw;
        line-height: 1.6;
    }

    .custom-prev, .custom-next {
        top: 55%;
        transform: translateY(-50%);
    }
    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 8vw;
    }
    .custom-prev {
      left: 3%;
    }
    .custom-next {
      right: 3%;
    }
    .review-slick .slick-list {
        padding: 0 15px;
    }
    .review-slick .list-wrap .nickname {
        margin-bottom: 5px;
        font-size: 18px;
    }
    .review-slick .list-wrap .star {
        margin-bottom: 5px;
    }
    .review-slick .list-wrap {
        margin: 0 5px;
        font-weight: 500;
        font-size: 15px;
    }
    .review-slick .list-wrap p {
        padding: 0;
    }
}